<?php

namespace app\home\controller;

use app\home\HomeBaseController;

class About extends HomeBaseController
{
    protected function init()
    {
        $this->tab = 'about';
    }

    public function index()
    {
        return view();
    }
}
